@font-face {
    font-family: 'camptonbold';
    src: url('fonts/campton_bold-webfont.eot');
    src: url('fonts/campton_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/campton_bold-webfont.woff') format('woff'),
         url('fonts/campton_bold-webfont.ttf') format('truetype'),
         url('fonts/campton_bold-webfont.svg#campton_bookbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'camptonitalic';
    src: url('fonts/campton_bookitalic-webfont.eot');
    src: url('fonts/campton_bookitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/campton_bookitalic-webfont.woff') format('woff'),
         url('fonts/campton_bookitalic-webfont.ttf') format('truetype'),
         url('fonts/campton_bookitalic-webfont.svg#camptonbook_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'campton';
    src: url('fonts/campton_book-webfont.eot');
    src: url('fonts/campton_book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/campton_book-webfont.woff') format('woff'),
         url('fonts/campton_book-webfont.ttf') format('truetype'),
         url('fonts/campton_book-webfont.svg#camptonbook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'camptonlight';
    src: url('fonts/campton_light-webfont.eot');
    src: url('fonts/campton_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/campton_light-webfont.woff') format('woff'),
         url('fonts/campton_light-webfont.ttf') format('truetype'),
         url('fonts/campton_light-webfont.svg#camptonlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

::selection {
	background: #FFFFFF; color:#000000;
	}
::-moz-selection {
	background: #FFFFFF; color:#000000;
}

body {background-color:#000000; padding:0px; margin:0px; color:#FFFFFF; font-family:'campton'}
body.notready {overflow:hidden}

#intro_pannel {
    background-color:#FFFFFF; position:fixed; top:0px; left:0px; width:100%; height:100%;
     z-index:8675311;
    -webkit-transition:opacity 4s;
    -moz-transition:opacity 4s;
    -o-transition:opacity 4s;
    transition:opacity 4s;
    }

#intro_logo_container {height:104px; position:absolute; top:50%; left:0px; width:100%; margin-top:-52px;}
.intro_logo {width:80px; height:104px; padding:10px; box-sizing:border-box; -moz-box-sizing:border-box; margin-left:auto; margin-right:auto;}

.il_clone {
            position:absolute;
            top:0px;
            left:0px;
            width:100%;
            height:100%;
            background-color:#FFFFFF;
            overflow:hidden;
        }
        
        .il_clone_offsetter {
            position:absolute;
            top:0px;
            left:0px;
            width:100%;
            height:100%;
        }

#intro_pannel.vanishing {opacity:0}
#intro_pannel.hidden {display:none}

#top_container {position:fixed; left:0px; width:100%; top:0px; background-color:#000000; z-index:8675310 }

#top_band {
    padding-top:50px; position:relative; overflow:hidden;
    padding-bottom:10px; border-bottom:3px solid #FFFFFF;margin-left:50px; margin-right:50px;
    -webkit-transition: padding-top 0.3s, padding-bottom 0.3s;
    -moz-transition: padding-top 0.3s, padding-bottom 0.3s;
    -o-transition: padding-top 0.3s, padding-bottom 0.3s;
    transition: padding-top 0.3s, padding-bottom 0.3s;
}

.noscroll_only , .scroll_only {
    overflow:hidden;
    -webkit-transition: height 0.3s, opacity 0.3s;
    -moz-transition: height 0.3s, opacity 0.3s;
    -o-transition: height 0.3s, opacity 0.3s;
    transition: height 0.3s, opacity 0.3s;
}

.noscroll_only {height:20px}
#top_band.scrolled .noscroll_only {height:0px; opacity:0}

.scroll_only {height:0px; opacity:0}
#top_band.scrolled .scroll_only {height:20px}

#logo {position:relative; width:250px; height:42px; margin-bottom:10px; overflow:hidden}

#logo div {
    height:42px; position:absolute; top:0px;
    -webkit-transition:left 0.3s, opacity 0.3s 0.35s, top 0.3s 0.3s;
    -moz-transition:left 0.3s, opacity 0.3s 0.35s, top 0.3s 0.3s;
    -o-transition:left 0.3s, opacity 0.3s 0.35s, top 0.3s 0.3s;
    transition:left 0.3s, opacity 0.3s 0.35s, top 0.3s 0.3s;
    }
    
.scrolled #logo div {
    -webkit-transition:left 0.3s 0.3s, opacity 0.3s, top 0.3s 0.3s;
    -moz-transition:left 0.3s 0.3s, opacity 0.3s, top 0.3s 0.3s;
    -o-transition:left 0.3s 0.3s, opacity 0.3s, top 0.3s 0.3s;
    transition:left 0.3s 0.3s, opacity 0.3s, top 0.3s 0.3s;
    }

#svg_jon {width:98px; left:0px}
#svg_logo {width:30px; left:98px}
#svg_vart {width:118px; left:132px}

.scrolled #svg_jon {top:42px; opacity:0}
.scrolled #svg_vart {top:-42px; opacity:0}
.scrolled #svg_logo {left:0px}

#top_band_left {
    width:60%; font-family:'camptonbold'; font-size:18px; line-height:20px; text-transform:uppercase;
    overflow:hidden; letter-spacing:1px;
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s;
}

#tbl_size_helper {height:1px; width:1px}

#top_band_right {
    width:40%; position:absolute; bottom:10px; right:0px; text-align:right; font-family:'camptonbold'; font-size:18px; line-height:20px; text-transform:uppercase; letter-spacing:1px;
    -webkit-transition: bottom 0.3s;
    -moz-transition: bottom 0.3s;
    -o-transition: bottom 0.3s;
    transition: bottom 0.3s;
}

#top_band_right a {
    color:inherit; text-decoration:none; outline:none; border:none;
}

#top_band_right a:hover {
background-color:#FFFFFF; color:#000000;
}

#contents {
    padding-left:50px; padding-right:50px; padding-top:20px; padding-bottom:50px;
    -webkit-transition:margin-top 0.5s;
    -moz-transition:margin-top 0.5s;
    -o-transition:margin-top 0.5s;
    transition:margin-top 0.5s;
}

.moza_column {
    width:33.3333333%; float:left;
    box-sizing:border-box; -moz-box-sizing:border-box;
}

#col_A {
    padding-right:14px;
}

#col_B {
    padding-left:7px; padding-right:7px;
}

#col_C {
   padding-left:14px;
}

.moza_elem {
    margin-top:21px; display:none;
}

.moza_pic {
    width:100%; vertical-align:middle;
}

.moza_caption {
     border-top:2px solid #FFFFFF;
     border-bottom:2px solid #FFFFFF;
     padding-top:6px; padding-bottom:6px; line-height:15px;
}

.caption_big {
    font-family:'camptonbold'; font-size:18px;
}

.caption_small {
   font-family:'camptonlight'; font-size:13px;
}

@media (max-width:800px) {
    #top_band_left {
        font-size:15px; line-height:18px;
    }
    #contents {
    padding-left:15px; padding-right:15px;
    }
    #top_band {
    margin-left:15px; margin-right:15px;
    }
    #top_band.scrolled {
    padding-top:15px; padding-bottom:5px;
    }
    .scrolled #top_band_right {
        bottom:5px;
    }

}

@media (max-width:700px) {
    #top_band_left {
        font-size:14px; line-height:16px;
    }
}

@media (max-width:600px) {
    #top_band_left {
        display:none;
    }
    #top_band_right {
        width:100%;
        font-size:15px; line-height:18px;
    }
    .noscroll_only {height:18px}
}

@media (max-width:540px) {
    
    #logo div {
    -webkit-transition:left 0.3s 0.3s, opacity 0.3s, top 0.3s 0.3s;
    -moz-transition:left 0.3s 0.3s, opacity 0.3s, top 0.3s 0.3s;
    -o-transition:left 0.3s 0.3s, opacity 0.3s, top 0.3s 0.3s;
    transition:left 0.3s 0.3s, opacity 0.3s, top 0.3s 0.3s;
    }

#svg_jon {top:42px; opacity:0}
#svg_vart {top:-42px; opacity:0}
#svg_logo {left:0px}
    
}

@media (min-width:901px) {
    
    .moza_elem.cmode3 {
	display:block;
    }
    
}

@media (max-width:900px) and (min-width:601px) {
    
    .moza_elem.cmode2 {
	display:block;
    }
    
}

@media (max-width:600px) {
    
    .moza_elem.cmode1 {
	display:block;
    }
    
}


@media (max-width:1000px) {
    
    .moza_column:not(.never_hide) {
    display:none;
 }
 
 .moza_column.never_hide {
  width:50%;  
 }
 
 .moza_column.collapse.colC {
    display:none;
}

#col_A {
   padding-right:11px;
}

#col_B {
    padding-left:11px; padding-right:0px;
}

.moza_elem {
    margin-top:22px;
}
    
}


@media (max-width:600px) {
    
    #col_A {
    width:100%; padding-right:0px;
}
    
     .moza_column.collapse.colB {
    display:none;
}
    
}



.clearfix {clear:both}

.svg_color {
        fill:#FFFFFF;
    }
    
#signature_container {
        position:fixed; width:52px; height:14px; cursor:pointer; overflow:hidden; border:none; outline:none;
        bottom:16px; left:50%; margin-left:-26px;
        -moz-transition:width 0.3s, margin-left 0.3s;
        -o-transition:width 0.3s, margin-left 0.3s;
        -webkit-transition:width 0.3s, margin-left 0.3s;
        transition:width 0.3s, margin-left 0.3s;
    }
    
    #signature_container:hover {
        width:95px; margin-left: -47px;
    }
    
    #blitz_left {
        position:absolute; top:0px; left:0px; height:14px; width:30px;
    }
    
    #blitz_right {
        position:absolute; top:0px; right:0px; height:14px; width:30px;
    }
    
    #blitz_txt {
        position:absolute; top:14px; left:50%; margin-left:-18px; width:45px; height:14px;
        filter:alpha(opacity=0); opacity:0;
        -moz-transition:opacity 0.3s, top 0.3s;
        -o-transition:opacity 0.3s, top 0.3s;
        -webkit-transition:opacity 0.3s, top 0.3s;
        transition:opacity 0.3s, top 0.3s;
    }
    
    #signature_container:hover #blitz_txt {
        filter:alpha(opacity=100); opacity:1; top:0px;
    }